Fix stylelint errors
Closed, ResolvedPublic

Description

We have stylint rules defined in CX code, but at this point, not all tests pass. So I did not make it part of CI tests.

Related Objects

santhosh created this task.Dec 1 2016, 8:15 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Arrbee triaged this task as Normal priority.Dec 7 2016, 6:47 AM

Change 326391 had a related patch set uploaded (by KartikMistry):
WIP: Fix stylelint errors

https://gerrit.wikimedia.org/r/326391

Change 326392 had a related patch set uploaded (by KartikMistry):
Enable stylelint test

https://gerrit.wikimedia.org/r/326392

Change 326391 merged by KartikMistry:
Fix stylelint errors: Part 1

https://gerrit.wikimedia.org/r/326391

Change 328515 had a related patch set uploaded (by KartikMistry):
Update list of supported browsers

https://gerrit.wikimedia.org/r/328515

Change 328515 merged by jenkins-bot:
Update list of supported browsers

https://gerrit.wikimedia.org/r/328515

Change 328624 had a related patch set uploaded (by KartikMistry):
Stylelint: Fix Unexpected value "none" for property "border"

https://gerrit.wikimedia.org/r/328624

KartikMistry renamed this task from Fix all stylelint errors and integrate stylelint test to CI to [Tracker] Fix all stylelint errors and integrate stylelint test to CI.Dec 22 2016, 6:38 AM
KartikMistry renamed this task from [Tracker] Fix all stylelint errors and integrate stylelint test to CI to Fix all stylelint errors and integrate stylelint test to CI.Dec 23 2016, 7:07 AM

Change 328624 merged by jenkins-bot:
Stylelint: Fix Unexpected value "none" for property "border"

https://gerrit.wikimedia.org/r/328624

Change 330377 had a related patch set uploaded (by KartikMistry):
Stylelint error fixes

https://gerrit.wikimedia.org/r/330377

Arrbee added a subscriber: Arrbee.Jan 18 2017, 7:17 PM

Timeboxed for 27th January 2017

Arrbee moved this task from Backlog to QA on the Language-2017 Sprint 1 board.Jan 18 2017, 7:27 PM

Change 330377 merged by jenkins-bot:
Stylelint error fixes

https://gerrit.wikimedia.org/r/330377

KartikMistry renamed this task from Fix all stylelint errors and integrate stylelint test to CI to Fix stylelint errors.Jan 18 2017, 9:18 PM
KartikMistry updated the task description. (Show Details)
KartikMistry moved this task from QA to Done on the Language-2017 Sprint 1 board.Jan 19 2017, 7:17 PM
Arrbee closed this task as Resolved.Feb 7 2017, 7:06 AM